Subject: Re: How to compile Midnight Commander?
From: [email-masked] (Bill Bartley)

9 Mar 1997 07:30:34 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: Jim Balter <[email-masked]>
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Jim Balter wrote:
> 
> Jim Balter wrote:
> 
> > I had lying around; it was version 2.4.1; what's yours?
> 
> Whoops; I was looking at something else.  Actually I have mc-3.2.1,
> which I see from the GNU archive is the latest version.
> 
> --
> <J Q B>

My version is mc-3.2.11. But you were right about creating the
/tmp directory. After that, configure ran fine and at "normal" speed.
Much thanks for that tip!

Of course, make now complains that it can't find malloc.h (I can't
find it either), but what the hell.

Bill
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".